{
  "component": true,
  "usingComponents": {
    "search-select": "/components/searchSelect/index",
    "van-field": "@vant/weapp/field/index",
    "van-button": "@vant/weapp/button/index",
    "navigator": "/components/navigator/index",
    "van-dialog": "@vant/weapp/dialog/index"
  }
}